Bug 842679 - Review Request: rubygem-listen - Listen to file modifications
Review Request: rubygem-listen - Listen to file modifications
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-24 09:06 EDT by Vít Ondruch
Modified: 2014-05-20 10:18 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-27 02:50:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
bkabrda: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Vít Ondruch 2012-07-24 09:06:03 EDT
Spec URL: http://people.redhat.com/vondruch/rubygem-listen.spec
SRPM URL: http://people.redhat.com/vondruch/rubygem-listen-0.4.7-1.fc18.src.rpm
Description: The Listen gem listens to file modifications and notifies you about the changes. Works everywhere!
Fedora Account System Username: vondruch

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=4325525
Comment 1 Bohuslav "Slavek" Kabrda 2012-07-24 09:07:15 EDT
I'll take this for a review.
Comment 2 Bohuslav "Slavek" Kabrda 2012-07-24 09:37:46 EDT
There is only one thing I'm not sure of here: whether it is better to depend on /usr/bin/rspec or %{_bindir}. I guess the second alternative is the right one, because it doesn't hardcode the path. So please fix it before import.

Otherwise this package looks good, so it is APPROVED.
Comment 3 Vít Ondruch 2012-07-24 09:46:20 EDT
You are right. I'll fix it before commit. Thank you for your review.

New Package SCM Request
=======================
Package Name: rubygem-listen
Short Description: Listen to file modifications
Owners: vondruch
Branches: 
InitialCC:
Comment 4 Gwyn Ciesla 2012-07-24 10:03:41 EDT
Git done (by process-git-requests).

Bohuslav, please take ownership of review BZs, thanks!
Comment 5 Lubomir Rintel 2014-05-20 10:16:12 EDT
Package Change Request
======================
Package Name: rubygem-listen
New Branches: epel7
Owners: lkundrak

Fedora maintainer does not wish to maintain EPEL packages:
http://fedoraproject.org/wiki/EPEL/ContributorStatusNo
Comment 6 Gwyn Ciesla 2014-05-20 10:18:33 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.